@import url(http://fonts.googleapis.com/css?family=Belleza);
@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,700,400italic,700italic);



/* ----- Browser Reset ----- */
html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, menu, nav, section, time, mark, audio, video, details, summary {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font-weight: normal;
	font-family: 'Belleza', sans-serif;
	vertical-align: baseline;
	background: transparent;
}

article, aside, figure, footer, header, nav, section, details, summary {
	display: block;
}

html {
	box-sizing: border-box;
}

*,
*:before,
*:after {
	box-sizing: inherit;
}

img,
object,
embed {
	max-width: 100%;
}

html {
	overflow-y: scroll;
}

ul,
ol {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}

a {
	text-decoration: none;
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

a:hover {
	text-decoration: underline;
}

del {
	text-decoration: line-through;
}

abbr[title],
dfn[title] {
	border-bottom: 1px dotted #000;
	cursor: help;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
th {
	font-weight: bold;
	vertical-align: bottom;
}
td {
	font-weight: normal;
	vertical-align: top;
}

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}

input,
select {
	vertical-align: middle;
}

pre {
    white-space: pre;
    white-space: pre-wrap;
    white-space: pre-line;
    word-wrap: break-word;
}

input[type="radio"] {
	vertical-align: text-bottom;
}

input[type="checkbox"] {
	vertical-align: bottom;
}

.ie7 input[type="checkbox"] {
	vertical-align: baseline;
}

.ie6 input {
	vertical-align: text-bottom;
}

select,
input,
textarea {
	font: 99% sans-serif;
}

table {
	font-size: inherit;
	font: 100%;
}

small {
	font-size: 85%;
}

strong {
	font-weight: bold;
}

td,
td img {
	vertical-align: top;
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
}

sup {
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}

pre,
code,
kbd,
samp {
	font-family: monospace, sans-serif;
}

.clickable,
label,
input[type=button],
input[type=submit],
input[type=file],
button {
	cursor: pointer;
}

button,
input,
select,
textarea {
	margin: 0;
}

button,
input[type=button] {
	width: auto;
	overflow: visible;
}

.ie7 img {
	-ms-interpolation-mode: bicubic;
}

.ie6 html {
	filter: expression(document.execCommand("BackgroundImageCache", false, true));
}
/* ----- end Browser Reset ----- */



/* ----- Global Settings ----- */
html, body {
	height: 100%;
}

body {
	background: url("img/bg_main.jpg") left -140px no-repeat;
}

.page-wrap {
	min-height: 100%;
}

.main {
	overflow:auto;
	padding-bottom: 90px;
}

body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;
}

nav ul {
	margin: 0;
}

nav li {
	color: #808285;
	float: left;
	font-family: 'PT Sans', sans-serif;
	font-size: 15px;
	padding-right: 16px;
	position: relative;
}

nav li:after {
	content: "|";
	display: inline-block;
	position: absolute;
	right: 8px;
	top: -2px;
}

nav li:last-child {
	padding-right: 0;
	right: 0;
}

nav li:last-child:after {
	display: none;
}

nav li a {
	color: #808285;
        font-weight:bold;
}

nav li.current_page_item a,
nav.home-page-location li:first-of-type a {
	color: #4b7838;
	font-weight: bold;
}

h1 {
	font-size: 35px;
}

p {
	line-height: 20px;
	padding: 10px 0;
}

.col-right {
	float: right;
	min-height: 100%;
	padding: 174px 0 0;
	position: relative;
	width: 65%;
}

.col-left {
	float: left;
	min-height: 100%;
	padding: 20px 0;
	position: relative;
	width: 35%;
}

.col-left.main-structure {
	padding-right: 20px;
	padding-top: 370px;
	height: 100%;
	position: relative;
}

.float-left {
	float: left;
	left: 0;
}

p.float-left,
.float-left p {
	padding-right: 10px;
}

.float-right {
	float: right;
	right: 0;
}

.float-right p {
	padding-right: 10px;
}

.bottom {
	bottom: 0;
}

.center-image {
	display: block;
	left: 0;
	margin: auto;
	right: 0;
}

.container {
	margin: auto;
	max-width: 1024px;
}

.content-50 > *{
	width: 50%;
}

.align-center {
	display: block;
	margin: auto;
}

.clearfix:before,
.clearfix:after {
	content: "\0020";
	display: block;
	height: 0;
	overflow: hidden;
}

.clearfix:after {
	clear: both;
}

.clearfix {
	zoom: 1;
}

[class^="icon-"],
[class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-ico-instagram:before {
	content: "\e600";
}

.icon-google-plus:before {
	content: "\ea88";
}

.icon-twitter:before {
	content: "\ea91";
}

.red {
	color: #c1272d;
}

.green {
	color: #4b7838;
}

.btn-green {
	background: #4b7838;
	border-radius: 20px;
	border: 0;
	color: #fff;
	display: inline-block;
	font-size: 21px;
	height: 40px;
	line-height: 40px;
	padding: 0 10px;
}

.btn-green:hover {
	background: #31611D;
	text-decoration: none;
}

div.prev-tip,
div.next-tip {
	display: inline-block;
	margin: 20px 0;
}

div.prev-tip {
	float: left;
}

div.next-tip {
	float: right;
}

.btn-red,
div.prev-tip a,
div.next-tip a {
	background: #c1272d;
	border-radius: 20px;
	border: 0;
	color: #fff;
	display: inline-block;
	font-size: 21px;
	height: 40px;
	line-height: 40px;
	padding: 0 10px;
}

.btn-red:hover,
div.prev-tip a:hover,
div.next-tip a:hover {
	background: #981218;
	text-decoration: none;
}

ul {
	margin: 10px 0;
}

ul li {
	line-height: 20px;
}

ul.list-bullets li,
.about-us ul li {
	padding: 15px 0;
}

ul.list-bullets li a,
.about-us ul li a {
	color: #000;
	text-decoration: underline;
}

ul.list-bullets li:before,
.about-us ul li:before {
	background: transparent url("img/img_list_bullet.png") scroll no-repeat center center;
	position: absolute;
	margin: -2px 0 0 -30px !important;
	min-height: 19px;
	width: 19px;
	content: "";
	vertical-align: middle;
}

.form-grey{
	background: #bdbec1;
	border-radius: 3px;
	box-shadow: 0px 0px 7px #ADADAD;
	padding: 10px;
}

.form-grey input[type="text"],
.form-grey input[type="email"],
.form-grey textarea {
	margin: 0 0 10px;
	padding: 5px 10px;
	width: 100%;
}

.form-grey p {
	font-size: 13px;
	padding: 15px 0;
	text-align: center;
}

.form-grey h1 {
	text-align: center;
}

.form-grey .float-left {
	padding-right: 10px;
}

.form-grey .float-right {
	padding-left: 10px;
}

.main-nav .show-menu {
	display: none;
}
/* ----- end Global Settings ----- */


/* ----- Main Nav ----- */
.main-nav {
	position: absolute;
	top: 0;
	width: 100%;
	max-width: 100%;
}
.main-nav nav {
	float: right;
	margin-top: 24px;
	position: relative;
	z-index: 10;
	margin-right: 15px;
}
/* ----- end Main Nav ----- */



/* ----- Header ----- */
header .container {
	position: relative;
	margin-top: 41px;
}

header .container span.green {
	font-family: "Belleza", sans-serif;
	font-size: 30px;
	font-weight: bold;
}

header .container > span.green {
	left: 315px;
	position: absolute;
	top: 36px;
}

header img {
	margin-left: -15px;
}
/* ----- end Header ----- */



/* ----- Article ----- */
article {
	height: inherit;
	left: 0;
	width: 100%;
	top: 0;
	position: relative;
	margin-top: -370px;
}

article section:first-of-type {
	height: 100%;
	position: relative;
	padding: 0 15px 0;
}

article section .btn-green {
	float: right;
}

article section .col-right > img {
	margin-top: 50px;
}
/* ----- end Article ----- */



/* ----- Home Content ----- */
article .home-banner{
	min-height: 103px;
	padding: 10px 20px;
	position: absolute;
	right: 0;
	top: 25px;
	width: 345px;
	background: #d9dcdd;
	background: -moz-radial-gradient(center, ellipse cover, #d9dcdd 0%, #bcbec0 92%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#d9dcdd), color-stop(92%,#bcbec0));
	background: -webkit-radial-gradient(center, ellipse cover, #d9dcdd 0%,#bcbec0 92%);
	background: -o-radial-gradient(center, ellipse cover, #d9dcdd 0%,#bcbec0 92%);
	background: -ms-radial-gradient(center, ellipse cover, #d9dcdd 0%,#bcbec0 92%);
	background: radial-gradient(ellipse at center, #d9dcdd 0%,#bcbec0 92%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9dcdd', endColorstr='#bcbec0',GradientType=1 );
	border-radius: 15px;
	margin-top: 30px;
}

article .home-banner span.phrase {
	width: 50%;
	display: inline-block;
}

article .home-banner span.green {
	font-size: 36px;
}

article .home-banner a {
	bottom: 13px;
	position: absolute;
	right: 20px;
}

article .col-left img.logo-nicochew {
	display: block;
	left: 0;
	margin: 20px auto 0;
	max-width: 206px;
	right: 0;
	width: 100%;
}
/* ----- end Home Content ----- */



/* ----- Savings calculator Content----- */
.savings-calculator {
	background-size: cover;
	min-height: 311px;
	max-width: 260px;
	margin-top: -201px;
	padding: 5px 20px;
	width: 100%;
	background-color: #000;
	background-image: url("img/bg_savings_container.png");
	border-radius: 25px;
	background-position: 120px;
	background-repeat: no-repeat;
}

.savings-calculator span {
	color: #fff;
	display: inline-block;
	font-size: 11px;
	padding-bottom: 5px;
	text-align: center;
}

.savings-calculator span.green {
	color: #4b7838;
	line-height: 40px;
	font-size: 16px;
	font-weight: bold;
}

.savings-calculator > div {
	background: #414141;
	border: 1px solid #231f20;
	padding: 5px;
}

.savings-calculator > div > div {
	padding: 5px;
}

.savings-calculator > div > h3,
.savings-calculator > div > div:last-child {
	text-align: center;
}

.savings-calculator > div > h3 {
	background: #fff;
	color: #818285;
	height: 40px;
	line-height: 40px;
	font-weight: bold;
	margin: 5px;
	font-size: 14px;
}

.savings-calculator div h3 {
	background: #fff;
	color: #818285;
}

.savings-calculator div p {

}

.savings-calculator div a {
	background: #cd654f;
	background: -moz-radial-gradient(center, ellipse cover, #cd654f 0%, #c1292d 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#cd654f), color-stop(100%,#c1292d));
	background: -webkit-radial-gradient(center, ellipse cover, #cd654f 0%,#c1292d 100%);
	background: -o-radial-gradient(center, ellipse cover, #cd654f 0%,#c1292d 100%);
	background: -ms-radial-gradient(center, ellipse cover, #cd654f 0%,#c1292d 100%);
	background: radial-gradient(ellipse at center, #cd654f 0%,#c1292d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cd654f', endColorstr='#c1292d',GradientType=1 );
	color: #fff;
	border-radius: 7px;
	display: inline-block;
	margin: auto 3px;
	max-width: 100px;
	padding: 5px;
	font-size: 12px;
	text-align: center;
	width: 40%;
}

.savings-calculator div a:hover {
	background: #cc5139; /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover,  #cc5139 0%, #bf0b0e 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#cc5139), color-stop(100%,#bf0b0e)); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover,  #cc5139 0%,#bf0b0e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover,  #cc5139 0%,#bf0b0e 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover,  #cc5139 0%,#bf0b0e 100%); /* IE10+ */
	background: radial-gradient(ellipse at center,  #cc5139 0%,#bf0b0e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc5139', endColorstr='#bf0b0e',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	cursor: pointer;
	text-decoration: none;
}

.savings-calculator div input[type="text"] {
	background: #fff;
	display: inline-block;
	font-size: 14px;
	height: 40px;
	line-height: 40px;
	padding: 4px;
	width: 25%;
	text-align: center;
}

.savings-calculator div label {
	color: #fff;
	display: inline-block;
	font-size: 11px;
	line-height: 15px;
	padding-top: 5px;
	padding-right: 15px;
	width: 75%;
}
/* ----- end Savings calculator Content----- */



/* ----- Become a quitter Content----- */
article.become .form-grey {
	margin-top: -340px;
	width: 48%;
}
/* ----- end Become a quitter Content----- */



/* ----- Tips Content----- */
.tips .tip-container .tip-title {
	font-size: 30px;
}
.tips .tip-container img {
	margin: auto;
	display: block;
	right: 0;
	left: 0;
	max-width: 100%;
	max-height: 100%;
	height: auto;
}
.tips .more-tips {
	margin: 20px 0;
}
.tips .col-left.main-structure img.center-image {
	margin: 50px auto;
}
.tips .button-next-tips,
.tips .button-prev-tips {
	display: inline-block;
}
.tips .button-next-tips {
	float: right;
}
.tips .button-prev-tips {
	float: left;
}
.tips .button-next-tips a,
.tips .button-prev-tips a {
	background: #c1272d;
	border-radius: 20px;
	border: 0;
	color: #fff;
	display: inline-block;
	font-size: 21px;
	height: 40px;
	line-height: 40px;
	padding: 0 10px;
	margin: 20px 0;
}
.tips .button-next-tips a:hover,
.tips .button-prev-tips a:hover {
	background: #981218;
	text-decoration: none;
}
/* ----- end Tips Content----- */



/* ----- Footer ----- */
footer {
	background: url('img/img_footer_divider.png') left top repeat-x;
	z-index: 10;
	position: relative;
	margin-top: -90px;
	height: 90px;
	clear:both;
	padding: 20px 15px 0;
}

footer span,
footer span a {
	color: #818385;
	font-size: 14px;
}

footer nav li a {
	color: #636466;
	font-size: 12px;
}

footer .container div:first-child {
	float: left;
}

footer .container div.footer-links {
	float: right;
}

footer .container div.footer-links a {
	float: left;
	margin-left: 20px;
}

footer .container div.footer-links .red {
	font-family: "Belleza", sans-serif;
	font-weight: bold;
	padding: 10px;
	text-align: center;
	float: left;
	margin-left: 20px;
}
/* ----- end Footer ----- */



/* ----- Media queries ----- */
@media screen and (max-width: 1024px) {
	article .home-banner {
		position: inherit;
	}

	.clear-top {
		margin-top: -210px !important;
	}
}

@media screen and (max-width: 944px) {

	.float-left,
	.float-right,
	.col-left,
	.col-right {
		float: none;
		width: 100%;
	}

	.hide-mobile {
		display: none;
	}

	article .container img.bottom {
		max-width: 400px;
		display: block;
		margin: auto;
		width: 100%;
	}

	.content-50 > * {
		width: 100%;
	}

	body {
		background-size: cover !important;
		background-position: center center;
	}

	ul.list-bullets li,
	.about-us ul li {
		padding: 15px 0 15px 31px;
	}

	.form-grey {
		margin: 0 auto;
		max-width: 650px;
		width: 100%;
	}

	.form-grey .float-left,
	.form-grey .float-right {
		padding: 0;
	}

	.clear-top {
		margin-top: 0 !important;
	}

	/* ----- Header ----- */
	header .container > span.green {
		left: 160px;
		top: 12px;
		font-size: 20px;
	}

	header .container {
		margin-top: 0;
	}


	/* ----- Footer ----- */
	footer {
		background: none;
	}

	footer .container div.footer-links {
		float: right;
	}

	footer .container div.footer-links .social-link {
		width: 30px;
		margin-top: -20px;
		margin-bottom: 10px;
		margin-left: 10px;
		float: right;
	}

	/* ----- Main ----- */
	article .home-banner {
		position: relative;
		top: 0;
		margin: 35px auto 20px;
	}

	/* ----- Main Nav ----- */
	.main-nav {
		background: #818285;
		position: initial;
		height: 40px;
	}

	.main-nav .show-menu {
		height: 26px;
		display: inline-block;
		width: 26px;
		margin: 7px 15px;
		position: relative;
		z-index: 10
	}

	.main-nav .container nav {
		margin: 0;
		top: -4px;
		display: none;
		float: none;
	}

	.main-nav .container nav li {
		display: block;
		color: #fff;
		float: none;
		padding: 2px 18px;
		background: #4c7939;
		background: -moz-linear-gradient(left, #4c7939 0%, #8fb93e 100%);
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,#4c7939), color-stop(100%,#8fb93e));
		background: -webkit-linear-gradient(left, #4c7939 0%,#8fb93e 100%);
		background: -o-linear-gradient(left, #4c7939 0%,#8fb93e 100%);
		background: -ms-linear-gradient(left, #4c7939 0%,#8fb93e 100%);
		background: linear-gradient(to right, #4c7939 0%,#8fb93e 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c7939', endColorstr='#8fb93e',GradientType=1 );
		border-radius: 40px;
		border: 1px solid #d1d3d4;
	}

	.main-nav .container nav li:after,
	.main-nav .container nav li:last-child:after {
		content: ">";
		font-weight: bold;
		top: 7px;
		display: inline-block;
	}

	.main-nav .container nav li a {
		color: #fff;
		display: inline-block;
		width: 100%;
		text-align: left;
		padding: 5px 0;
	}

	.main-nav .container nav li:hover {
		background: #3c632f; /* Old browsers */
		background: -moz-linear-gradient(left,  #3c632f 0%, #74a036 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,#3c632f), color-stop(100%,#74a036)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(left,  #3c632f 0%,#74a036 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(left,  #3c632f 0%,#74a036 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(left,  #3c632f 0%,#74a036 100%); /* IE10+ */
		background: linear-gradient(to right,  #3c632f 0%,#74a036 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3c632f', endColorstr='#74a036',GradientType=1 ); /* IE6-9 */
	}

	.main-nav .container nav li:hover a {
		text-decoration: none;
	}

	/* ----- Main Content ----- */
	article {
		margin-top: 0;
	}

	article .col-right {
		padding: 30px 0 0;
	}

	.col-left.main-structure {
		padding: 0;
	}

	article .col-right > h1 {
		position: absolute;
		width: 100%;
		right: 0;
		top: -150px;
		font-size: 27px;
		text-align: left;
		padding-left: 330px;
	}

	/* ----- Become ----- */
	article.become .form-grey {
		max-width: 500px;
		width: 100%;
	}

	article.become #mc-embedded-subscribe {
		margin: 0;
	}

	/* ----- Savings Content ----- */
	.savings-calculator {
		margin: auto;
		margin-top: 0;
	}

	.savings-calculator div label {
		float: left;
	}

	.savings-calculator div input[type="text"] {
		float: right;
	}

	/* ----- Tips Content ----- */
	.tips .tip-container .tip-title {
		font-size: 0;
		padding-bottom: 0;
	}

	.tips .tip-container .tip-title span {
		font-size: 20px;
	}

	.tips .tip-container a {
		font-size: 16px;
		padding: 0 10px;
		line-height: 25px;
		height: 25px;
	}

	.tips .col-left.main-structure img.center-image {
		margin: 20px auto;
	}

}


@media screen and (max-width: 680px) {
	article .col-right > h1 {
		padding-left: 50%;
	}
}


@media screen and (max-width: 430px) {
	article .col-right > h1 {
		text-align: center;
		top: -125px;
		font-size: 22px;
	}

	/* ----- Main ----- */
	article .home-banner {
		width: 100%;
	}

	article .home-banner a {
		float: none;
		right: 0;
		position: inherit;
		display: inline-block;
		bottom: 0;
		margin: 10px 0;
	}

	article .home-banner span.phrase {
		display: block;
		width: 100%;
	}

	/* ----- Savings Calculator ----- */
	.savings-calculator {
		max-width: 100%;
	}

	/* ----- Tips ----- */
	.tips .button-next-tips,
	.tips .button-prev-tips {
		float: none;
	}
}

header img {
    margin-bottom: 85px;
    margin-left: 12px;
    max-width: 643px;
}
